* {
    margin: 0;
    padding: 0;

}

body {
    display: flex;
    justify-content: center;
    align-items: center;
}

.backcover {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;


}

.image {
    width: 100%;
    height: 100vh;
    background-repeat: no-repeat;
    background-size: contain;
}

.video {
    transform: translateY(35%);
    width: 50%;
    z-index: 1;
}

.video-c {
    background-size: cover;
}

.myVideo {
    min-width: 100%;
    min-height: 100%;
    width: 50%;
    height: auto;
    z-index: 1;
    background-size: cover;
    overflow: hidden;
}

.nav_bar {
    position: absolute;
    top: 15.188px;
    left: 30.375px;
    z-index: 100;

}

.logo {
    height: 60px;
    width: 60px;
}